Product

Drupal Feature Module 4.7.X Dev


View All Versions

Vulnerabilities

Unspecified

Security Grade

439

of 1000

SECURITY GRADE

Vulnerability History

Weakness Analysis

Related Vulnerabilities

Vulnerability Severity Score Release Date Summary
CVE-2007-6320 4.3 Dec. 11, 2007

Feature 4.7.x-dev and 5.x-dev before 20071206, a Drupal module, does not follow Drupal's Forms API submission model, which allows remote attackers to conduct cross-site request forgery (CSRF) attacks.

Followers